SL3, they did it again
Some time ago a beta-tester took one of the first betas of oclHashcat-lite and SOLD IT to people from SL3 scene. As a consequence I've added keyfiles to beta versions. Then they cracked the timebomb in v0.06 to not need to upgrade.

Now they did it again with v0.09:

I did this for free because I know there are people who really need it. Now it turns out they dont care about what I did. By letting this thread open and by people continue to send him thanks you proof that you dont care what I did for you SL3 guys.

SL3 support will get dropped from oclHashcat-lite. I should have listened to all the people in hashcat scene that really care about the project and have kicked it after the first issue. For those who need it, stick to your cracked v0.09.
Good riddance, damned cancer on this community.
Excellent , no more people from gsm board joining chan and ask bullshit.
They dont care about you atom and they dont respect your dayly hard work on it , so now the game is over.....
Laziness is a bad habbit Sad unluckily most of the people are pretty happy to remain on the version v0.9 as they don't need to update the scripts done to manage their cluster.
Obviously the date limitation been catching most of them unprepared (me too must say but just put back the computers date to 2012 and the issue been solved) so a solution preventing them from calling in an hurry someone able to update oclhashcat-lite in all the servers and mod the scripts is seen really welcome.
I'm sorry about this issue


Moneyworshipper sons of whores...
It's like they would kill each other for this sl3 dogshit...
Finally Big Grin I never liked them.
(01-01-2013, 06:40 PM)M@LIK Wrote: Moneyworshipper sons of whores...
It's like they would kill each other for this sl3 dogshit...

hahahah jeah god damn , you are so fuc*ing right.
[Image: sl3unlockingcluster.jpg]
Just release the Hashcat sources under GPL, remove binaries from site, and...
Let those lamerz compile it on their own Big Grin
1) I spent most of the new years night sorting out what is going on... oclHashcat-lite wont run on "as is" my computer, might be driver or other issue... I am newcomer and did not know for that time check. Millions of bad ideas passed through my minds. Forum was quiet and I noticed 0.13 version, so I decided to wait till morning.

2) Bad news strike me while re-installing system... No more SL3 support. Oh... Sad

3) I respect your decision. Above all I respect your hard work and effort, giving this powerful tool to the world. I feel bad for things happened, but I don`t feel I am part of that. Wish there could be some other way to punish persons that made you angry.

Just my thoughts...
Keep up guys.